Package: gmp-ecm / 6.3-4

Metadata

Package Version Patches format
gmp-ecm 6.3-4 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
debian changes 6.3 4 | (download)

Makefile.am | 2 1 + 1 - 0 !
Makefile.in | 3 2 + 1 - 0 !
config.guess | 9 5 + 4 - 0 !
config.sub | 19 14 + 5 - 0 !
sp.h | 4 4 + 0 - 0 !
5 files changed, 26 insertions(+), 11 deletions(-)

 upstream changes introduced in version 6.3-4
 This patch has been created by dpkg-source during the package build.
 Here's the last changelog entry, hopefully it gives details on why
 those changes were made:
 .
 gmp-ecm (6.3-4) unstable; urgency=low
 .
   * Use gcc-4.3 on sparc as 4.4 causes build failure (closes: #593193).
   * Explicitly disable assert (default=yes was upstream's mistake).
 .
 The person named in the Author field signed this changelog entry.